/* stylelint-disable */
/* stylelint-disable max-line-length */
:root {
  --breakpoint-xxl: 1920px;
  --breakpoint-xl: 1440px;
  --breakpoint-lg: 1280px;
  --breakpoint-lg-s: 1170px;
  --breakpoint-md: 1024px;
  --breakpoint-md-s: 992px;
  --breakpoint-sm: 768px;
  --breakpoint-sm-s: 640px;
  --breakpoint-xs: 512px;
  --breakpoint-xs-s: 480px;
  --breakpoint-xxs: 390px;
}

/* stylelint-disable */
/* stylelint-disable */
/* stylelint-disable */
/*
  This mixin can be used to set the object-fit:
  @include object-fit(contain);

  or object-fit and object-position:
  @include object-fit(cover, top);
*/
.core-principles {
  margin: 40px 0;
  position: relative;
  overflow: hidden;
}
.core-principles__content {
  position: relative;
}
.core-principles__heading {
  margin-bottom: 40px;
}
.core-principles__text {
  margin-bottom: 40px;
}
.core-principles__items.swiper {
  overflow: visible !important;
}
.core-principles__items.swiper .swiper-wrapper {
  align-items: stretch;
  margin-bottom: 55px;
}
.core-principles__items.swiper .swiper-slide {
  height: auto;
  display: flex;
}
@media (max-width: 768px) {
  .core-principles__items {
    margin-bottom: 40px;
  }
}
.core-principles__item {
  padding: 32px;
  box-shadow: 3px 6px 6px 0 rgba(201, 210, 255, 0.15);
  border: 1px solid var(--sk-color-border);
  border-radius: 6px;
  background-color: var(--sk-color-white);
  flex: 1;
}
.core-principles__title {
  font-weight: 700;
  color: var(--sk-color-primary);
  margin-bottom: 24px;
}
